﻿/*
skins available:
	- pureGallery
	- elegant
	- easy
*/
/* the border */
* {-webkit-text-size-adjust: none;}
.allinone_bannerWithPlaylistBorder {
	position:relative;
	overflow:hidden;
}


/* the container */
.allinone_bannerWithPlaylist {
	position:relative; 
}
.allinone_bannerWithPlaylist img {
	position:absolute;
	top:20px;
	left:20px;
	max-width:none;
	max-height:none;
}
.allinone_bannerWithPlaylist_list {
	margin:0;
	padding:0;
	list-style:none;
	display:none;
}
.allinone_bannerWithPlaylist .stripe {
	position:absolute;
	display:block;	
	height:100%;
	z-index:1;
	overflow:hidden;
}
.allinone_bannerWithPlaylist .block {
	position:absolute;
	display:block;	
	z-index:1;
	overflow:hidden;
}
.mycanvas {
	position:absolute;
	top:8px;
	right:10px;
	z-index:10;
}



/***EASY SKIN***/

.allinone_bannerWithPlaylist.easy .bannerControls {
	position:absolute;
	left:0;
	top:0;
	z-index:2;
	width:100%;
}

.allinone_bannerWithPlaylist.easy .leftNav {
	position:absolute;
	left:5px;
	top:50%;
	margin-top:-35px; /* height/2 */
	width:41px;
	height:41px;
	background:url(skins/easy/leftNavOFF.png) 0 0 no-repeat;
	cursor: pointer;
}

.allinone_bannerWithPlaylist.easy .leftNav:hover {
	background:url(skins/easy/leftNavON.png) 0 0 no-repeat;
}
.allinone_bannerWithPlaylist.easy .rightNav {
	position:absolute;
	right:5px;
	top:50%;
	margin-top:-35px; /* height/2 */
	width:41px;
	height:41px;
	background:url(skins/easy/rightNavOFF.png) 0 0 no-repeat;
	cursor: pointer;
}
.allinone_bannerWithPlaylist.easy .rightNav:hover {
	background:url(skins/easy/rightNavON.png) 0 0 no-repeat;
}


.allinone_bannerWithPlaylist.easy .thumbsHolderWrapper {
	position:absolute;
	height:100%;
	overflow:hidden;
}

.allinone_bannerWithPlaylist.easy .thumbsHolderVisibleWrapper {
	position:absolute;
	height:100%;
	overflow:hidden;
}

.allinone_bannerWithPlaylist.easy .thumbsHolder {
	position:absolute;
}

.allinone_bannerWithPlaylist.easy .thumbsHolder_ThumbOFF {
	display:block;
	height:76px;
	background: url(/images/banneroff.png) no-repeat bottom left;
	text-align:center;
	line-height:16px;
	cursor: pointer;
	padding-left: 15px;
}
.allinone_bannerWithPlaylist.easy .thumbsHolder_ThumbOFF  .padding {
	padding:10px;
}
.allinone_bannerWithPlaylist.easy .thumbsHolder_ThumbOFF .title {
font-size: 16px;
font-family:cabinbold;
	color:#fff;
	display:inline-block;
	line-height:20px;
	text-align:center;
}
.allinone_bannerWithPlaylist.easy .thumbsHolder_ThumbOFF .reg {
	font: 12px;
	color:#fff;
	line-height:15px;
}

.allinone_bannerWithPlaylist.easy .thumbsHolder_ThumbON {
	background: url(/images/banneron.png) no-repeat bottom left;
	z-index:4;
}

.allinone_bannerWithPlaylist.easy .thumbsHolder_ThumbON .title {
	color:#fff;
}
.allinone_bannerWithPlaylist.easy .thumbsHolder_ThumbON .reg {
	color:#FFF;
}


/*  scroller start */
.allinone_bannerWithPlaylist.easy .slider-vertical {
	display:none;
	position:absolute;
	width:6px;
}

.allinone_bannerWithPlaylist.easy .slider-vertical.ui-slider { position: relative;}
.allinone_bannerWithPlaylist.easy .slider-vertical.ui-slider .ui-slider-handle { position: absolute; z-index: 2; width: 6px; height: 25px; cursor: pointer; background:url(skins/easy/scrollerFaceOFF.png) 0 0 no-repeat; }
.allinone_bannerWithPlaylist.easy .slider-vertical.ui-slider .ui-slider-handle:hover { background:url(skins/easy/scrollerFaceON.png) 0 0 no-repeat; }
.allinone_bannerWithPlaylist.easy .slider-vertical.ui-slider .ui-slider-range { position: absolute; z-index: 1; display: block; border: 0; }


.allinone_bannerWithPlaylist.easy .slider-vertical.ui-slider-vertical { width: 6px; height: 100px; }
.allinone_bannerWithPlaylist.easy .slider-vertical.ui-slider-vertical .ui-slider-handle { left: 0px; margin-left: 0px; margin-bottom: -25px;; border: 0; }
.allinone_bannerWithPlaylist.easy .slider-vertical.ui-slider-vertical .ui-slider-range { left: 0; width: 100%; }
.allinone_bannerWithPlaylist.easy .slider-vertical.ui-slider-vertical .ui-slider-range-min { bottom: 0; }
.allinone_bannerWithPlaylist.easy .slider-vertical.ui-slider-vertical .ui-slider-range-max { top: 0; }


/* Component containers
----------------------------------*/
.allinone_bannerWithPlaylist.easy .slider-vertical.ui-widget-content { xbackground: #FF0000; }
.allinone_bannerWithPlaylist.easy .slider-vertical .ui-widget-header { xbackground: #0000cc; }


/* Corner radius */
.allinone_bannerWithPlaylist.easy .slider-vertical.ui-corner-all {}







/***ELEGANT TEXTS***/





.hideElement {
	display:none;
}




